@import url("../../netthreat/css/styles.css");

.opc .active .step-title 							{ color:#FD6B0D; }
.opc .active .step-title .number 					{ background:#FD6B0D; border-color:#FD6B0D;}
.opc .active .step-title h2 						{ color:#FD6B0D; }

.remember-me-popup .remember-me-popup-body a 		{ background:#FD6B0D; }
 
/* Changes to mag_styles */
.opc .active .step-title							{ color:#FD6B0D; }
.opc .active .step-title .number 					{ background:#FD6B0D; border-color:#FD6B0D; }
.opc .active .step-title h2 						{ color:#FD6B0D; }

/* Buttons (ALL)*/ 
cart-table .btn-empty span,
.cart-table .btn-continue span,
.cart-table .btn-update span ,
.cart .discount button span,
.cart .shipping button span 						{ background-color: #FD6B0D; }
.account-login button.button span 					{ background:#FD6B0D; }

/* Sidebar */
.sidebar h4										{ color:#FD6B0D;}

/* Header */
.header											{ background:#68696B; }
.header_lt_bottom_prod							{ background:url(../images/product_range.png) no-repeat left top; }

/* Navigation */
.search_box										{ background:#5B5C5D; }
.menu											{ background:#FD6B0D; }
.nav ul li a:hover								{ color:#FD6B0D; }

/* Series */
.series .series-name								{ color:#FD6B0D; }
.series .compare-models a						{ color:#FD6B0D; }

/* Series options */
.series-option .details p.recommend				{ color:#FD6B0D; }
.series-option .details p.recommendNA			{ color:#FD6B0D; }
.series-option .name								{ color:#FD6B0D; }
.series-option .price-information p				{ color:#FD6B0D; }

/* Product Options */
.product-option.popular .price					{ color:#FD6B0D; }
.product-option.popular .other-options			{ color:#FD6B0D; }

/* Additional information */
.additional-information .technology-item .read-more a			{ color:#e03049 !important; }
.additional-information .technology-item .read-more a:hover	{ color:#e03049 !important; }

/* Content Inner 1 */
.content_inner_1 .page_title						{ color:#FD6B0D; }

/* Licences & Renewals Page */
.scroll_select .title 							{ color:#FD6B0D; }
.scroll_select span								{ color:#FD6B0D; }

/* Series Page */
.content_inner_1 .introduction h1				{ color:#FD6B0D; }
.category_focus h1								{ color:#FD6B0D; }

/* CMS Pages */
.cms-page-view .questionQuote					{ color:#FD6B0D; }

/* product carousel */			
.product_carousel .product_carousel-price-from 						{ color:rgb(230, 50, 50); }
.product_carousel .product_carousel-link a							{ background:url(../images/detail_btn.png) no-repeat left top; width:122px; }


/* Cart */
.cart .discount h2,
.cart .shipping h2								{ color: #FD6B0D !important; }

/*news items*/
.news-item-content h1,
.news-item-content h2,
.news-item-content h3,
.news-item-content h4,
.news-item-content h5,
.news-item-content h6 							{ color: #FD6B0D !important; }

/* Navigation */
.nav li.products								{ background: url(../images/product_range.png) no-repeat left top; }
.nav li li a									{ color:#FD6B0D;}
.nav li.products li a:hover						{ color:#FD6B0D; }

/* Create account banner */
.create-account-banner { display:inline-block; }